# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=ᱢᱩᱞ ᱵᱽᱨᱟᱣᱡᱚᱨ ᱮᱡᱮᱱᱴ ᱠᱟᱹᱢᱤ ᱧᱮᱞᱟᱭ ᱡᱮ ᱢᱩᱞ ᱵᱚᱫᱚᱞ ᱫᱚ Firefox Developer Edition ᱠᱷᱚᱱ ᱮᱴᱟᱜ ᱵᱽᱨᱟᱣᱡᱚᱨ ᱛᱮ ᱵᱚᱫᱚᱞᱮᱱᱟ ᱥᱮ ᱵᱟᱝᱟ ᱾ ᱡᱩᱫᱤ ᱵᱚᱫᱚᱞᱠᱚ ᱥᱚᱱᱫᱮᱦ ᱞᱮᱠᱷᱟᱛᱮ ᱦᱩᱭᱩᱜ ᱠᱷᱟᱱ, ᱱᱟᱶᱟ ᱫᱚ ᱵᱮᱵᱷᱟᱨᱤᱭᱟᱹᱠᱚ Firefox Developer Edition ᱛᱮ ᱵᱟᱨ ᱡᱮᱠᱷᱟ ᱵᱚᱫᱚᱞ ᱛᱮ ᱴᱟᱴᱠᱮ ᱚᱰᱚᱠ ᱪᱷᱚᱭᱟᱭ ᱾ ᱱᱚᱶᱟ ᱠᱟᱹᱢᱤ ᱫᱚ Firefox Developer Edition ᱟᱡ ᱛᱮ ᱵᱚᱦᱟᱞ ᱠᱟᱫᱟᱭ, ᱟᱨ Firefox Developer Edition ᱦᱟᱹᱞᱤᱭᱟᱹᱠ ᱞᱮᱠᱷᱟᱱ ᱫᱩᱦᱲᱟᱹ ᱵᱚᱦᱟᱞᱚᱜᱼᱟ ᱾ ᱫᱚᱣᱟ ᱠᱟᱹᱢᱤ ᱵᱚᱸᱫ ᱞᱟᱹᱜᱤᱫ, “default-browser-agent.enabled” ᱫᱚ about:config ᱥᱟᱦᱴᱟ ᱠᱩᱥᱤᱠᱚᱨᱮ ᱦᱟᱹᱞᱤᱭᱟᱹᱠ ᱥᱮ Firefox Developer Edition ᱮᱱᱴᱚᱨᱯᱨᱟᱭᱤᱡᱽ ᱱᱤᱛᱤ ᱥᱟᱡᱟᱣ “DisableDefaultBrowserAgent” ᱨᱮ ᱪᱟᱞᱟᱜ ᱢᱮ ᱾

DefaultBrowserNotificationTitle=Firefox Developer Edition  ᱫᱚ ᱟᱢᱟᱜ ᱢᱩᱞ ᱵᱽᱨᱟᱣᱡᱚᱨ ᱫᱚᱦᱚᱭ ᱢᱮ 
DefaultBrowserNotificationText=Firefox Developer Edition ᱫᱚ ᱱᱤᱛᱟᱜ ᱟᱢᱟᱜ ᱢᱩᱞ ᱵᱽᱨᱟᱣᱡᱚᱨ ᱵᱟᱝ ᱠᱟᱱᱟ ᱾ ᱟᱢᱟᱜ ᱢᱤᱞ ᱵᱽᱨᱟᱣᱡᱚᱨ ᱞᱮᱠᱷᱟ ᱛᱮᱭᱟᱨ ᱥᱮᱱᱟᱮᱫ ᱢᱮᱭᱟ ᱥᱮ ?

DefaultBrowserNotificationHeaderText=Firefox Developer Edition ᱵᱮᱵᱷᱟᱨ ᱪᱟᱹᱞᱩ ᱠᱟᱜ ᱢᱮ?
DefaultBrowserNotificationBodyText=ᱟᱢᱟᱜ ᱢᱩᱞ ᱵᱽᱨᱟᱣᱡᱚᱨ ᱱᱮᱱᱮ ᱵᱚᱫᱚᱞ ᱠᱟᱱᱟ ᱾ ᱫᱩᱦᱲᱟᱹ ᱟᱹᱜᱩ ᱨᱩᱣᱟᱹᱲ ᱞᱟᱹᱜᱤᱫ Firefox Developer Edition ᱨᱮ ᱚᱛᱟᱭ ᱢᱮ ᱾
DefaultBrowserNotificationYesButtonText=ᱦᱮᱸ
DefaultBrowserNotificationNoButtonText=ᱵᱟᱝ
